@charset "utf-8";
/* CSS Document */
.ivr-pages-body {
 margin-top: 21px;
 font-size: 15px;
 max-width: 780px;
}
.ivr_header a{
  margin-bottom: 1em;
}
.ivr-area-button-body {
 display: flex;
 align-items: center;
 justify-content: space-between;
 flex-wrap: wrap;
 background-color: #fff;
}
.ivr-area-button-body .ivr-area-button-body-in-1 {
 margin: 0 8px 10px;
 width: 100%;
}
.button-area1 .ivr-area-button-body-in-1 div, .button-area1 .ivr-area-button-body-in-2 div, .button-area1 .ivr-area-button-body-in-3 div, .button-area1 .ivr-area-button-body-in-4 div, .button-area2 .ivr-area-button-body-in-1 div, .button-area2 .ivr-area-button-body-in-2 div, .button-area3 .ivr-area-button-body-in-1 div, .button-area3 .ivr-area-button-body-in-2 div {
 position: relative;
 border: solid 1px #cacaca;
 box-shadow: 0 0 5px 2px #e3e3e3;
 color: #333;
 transition: .1s;
 justify-content: flex-start;
 min-height: 110px;
 overflow: hidden;
 color: #000000;
 background-color: #FFFFFF;
 padding: 20px;
 font-size: 100%;
}
.button-area1 .ivr-area-button-body-in-1 div:hover, .button-area1 .ivr-area-button-body-in-2 div:hover, .button-area1 .ivr-area-button-body-in-3 div:hover, .button-area1 .ivr-area-button-body-in-4 div:hover, .button-area2 .ivr-area-button-body-in-1 div:hover, .button-area2 .ivr-area-button-body-in-2 div:hover, .button-area3 .ivr-area-button-body-in-1 div:hover, .button-area3 .ivr-area-button-body-in-2 div:hover {
 opacity: .6;
 box-shadow: 0 0 5px 3px #e3e3e3;
}
.ivr-area-button-decoration > div {
 display: flex;
 align-items: center;
 justify-content: center;
 position: relative;
}
.ivr-area-button-decoration > div:after {
 content: "";
 position: absolute;
 margin: auto;
 border-top: solid 2px #333;
 border-right: solid 2px #333;
 width: 6px!important;
 height: 6px!important;
 transform: rotateZ(45deg)!important;
 right: 1em;
 transition: .1s;
}
.ivr-area-button-decoration:hover > div:after {
 right: .7em;
}
.ivr-area-button-body .ivr-area-button-body-in-1 span.ivr-area-button-icon img {
 width: 100px;
 height: auto;
}
.bold {
 font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
 font-weight: bold;
}
.meiryo {
 font-family: メイリオ, Meiryo;
 font-size: 13px;
}

/* ボタンタイトルのスタイル */
.ivr-area-button-title {
 font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
 padding: 0.5em;
    font-weight: bold;
    text-align: center;
    font-size: 17px;
    margin-bottom: 1em;
}

/* フォントサイズ指定 */
.button-title {
 font-size: 16px;
}

/* 見出し（下線付き）のスタイル */
 .mds03 {
  border-bottom: solid 3px #417EB1;
  width: 100%;
  color: #202020;
  font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  font-size: 20px;
  font-weight: bold;
  padding: 5px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 2em;
}

.waku01 {
  width: 100%;
  height: auto;
  padding: 15px 15px;
  border: 2px solid;
  border-radius: 3px;
  border-color: #cecece;
  position: relative;
  margin: 0 auto;
  font-weight: bold;
}